Package org.eclipse.ecf.core.events

# Interface IContainerDisconnectedEvent

All Superinterfaces:
  `Event`, `IContainerEvent`

All Known Implementing Classes:
  `ContainerDisconnectedEvent`

public interface IContainerDisconnectedEvent extends IContainerEvent
Container disconnected event

## Method Summary

Modifier and Type
Method
Description
`ID`
`getTargetID()`
Get ID of container target (the container we were disconnected from)

### Methods inherited from interface org.eclipse.ecf.core.events.IContainerEvent

`getLocalContainerID`

## Method Details

### getTargetID

ID getTargetID()
Get ID of container target (the container we were disconnected from)

Returns:
  ID the ID of the container were disconnected from. Will not be null.